Tandem Diabetes, Care Inc
t:connect Browser Requirements

 
The following are the system requirements to run t:connect:
  1. One of the following browsers:
  2. Adobe Flash Player 10.0 or later
  3. JavaScript is required to be enabled.
  4. Cookies are required to be enabled.

Please upgrade your browser, download flash or enable JavaScript and cookies in your browser settings; all of which can be done for free.